<?xml version="1.0"?>

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="pr3.css" />
  <link rel="stylesheet" href="home.css" />
  <title>Pr3_m04Play</title>
</head>

<body>
  <main>
    <h2>VIDEOJUEGOS</h2>
    <div class="videojocs">
      <article>
        <div class="img">
          <img
            src="&#10;                https://static.bandainamcoent.eu/high/the-witcher/the-witcher-3-wild-hunt/00-page-setup/tw3_game-thumbnail.jpg" />
        </div>
        <h3>The Witcher 3: Wild Hunt</h3>
        <div class="txt">
          <p>The Witcher: Wild Hunt es un RPG de mundo abierto basado en la narrativa y
            ambientado en un universo de fantasía visualmente impresionante, repleto de
            decisiones significativas y consecuencias trascendentales. En The Witcher, te pones
            en la piel del cazador de monstruos profesional Geralt de Rivia, y tienes la tarea
            de encontrar a la niña de la profecía en un vasto mundo abierto repleto de ciudades
            de mercaderes, islas piratas, peligrosos pasos de montaña y cuevas olvidadas para
            explorar.</p>
        </div>
        <div class="boto">
          <a href="TheWither3">
            más info
          </a>
        </div>
      </article>
      <article>
        <div class="img">
          <img
            src="&#10;                https://fs-prod-cdn.nintendo-europe.com/media/images/10_share_images/games_15/wiiu_download_software_5/H2x1_WiiUDS_HollowKnight.jpg" />
        </div>
        <h3>Hollow Night</h3>
        <div class="txt">
          <p>Bajo la deteriorada ciudad de Petrópolis yace un antiguo reino en ruinas. A
            muchos les atrae la vida bajo la superficie y van en busca de riquezas, gloria o
            respuestas a viejos enigmas.Hollow Knight es una aventura de acción clásica en 2D
            ambientada en un vasto mundo interconectado. Explora cavernas tortuosas, ciudades
            antiguas y páramos mortales. Combate contra criaturas corrompidas, haz amistad con
            extraños insectos y resuelve los antiguos misterios que yacen en el corazón de
            reino.</p>
        </div>
        <div class="boto">
          <a href="HollowNight">
            más info
          </a>
        </div>
      </article>
      <article>
        <div class="img">
          <img src="https://cdn.akamai.steamstatic.com/steam/apps/242050/header.jpg?t=1616174462" />
        </div>
        <h3>Assassin's Creed IV: Black Flag</h3>
        <div class="txt">
          <p>El año es 1715. Los piratas gobiernan el Caribe y han establecido su propia
            República sin ley donde la corrupción, la codicia y la crueldad son comunes. Entre
            estos forajidos se encuentra un joven capitán impetuoso llamado Edward Kenway.</p>
        </div>
        <div class="boto">
          <a href="AC:IV">
            más info
          </a>
        </div>
      </article>
      <article>
        <div class="img">
          <img src="https://cdn.akamai.steamstatic.com/steam/apps/359550/header.jpg?t=1663609073" />
        </div>
        <h3>Tom Clancy's Rainbow Six Siege</h3>
        <div class="txt">
          <p>Tom Clancy's Rainbow Six Siege es un juego de tipo shooter táctico por
            equipos (el típico policias vs terroristas) centrado en la evolución del entorno y
            destrucción del escenario.</p>
        </div>
        <div class="boto">
          <a href="R6">
            más info
          </a>
        </div>
      </article>
      <article>
        <div class="img">
          <img
            src="&#10;                https://fs-prod-cdn.nintendo-europe.com/media/images/10_share_images/games_15/nintendo_switch_4/H2x1_NSwitch_SidMeiersCivilizationVI.jpg" />
        </div>
        <h3>Civilization VI</h3>
        <div class="txt">
          <p>
            Civilization VI és un juego de gestión, donde el objetivo es crear desde el inicio,
            una civilización empezando desde la edad de piedra llegando como mucho hasta
            conseguir tecnologia nuclear.
            Entre esta evolución vas a tener que crear lazos con otras civilizaciones o
            destruirlas para así lograr cumplir tus objetivos.

          </p>
        </div>
        <div class="boto">
          <a href="Civ6">
            más info
          </a>
        </div>
      </article>
      <article>
        <div class="img">
          <img src="https://upload.wikimedia.org/wikipedia/en/5/5c/CIVILIZATION-V-FRONT-OF-BOX.jpg" />
        </div>
        <h3>Civilization V</h3>
        <div class="txt">
          <p>
            Civilization V és un juego de gestión, donde el objetivo es crear desde el inicio,
            una civilización empezando desde la edad de piedra llegando como mucho hasta
            conseguir tecnologia nuclear.
            Entre esta evolución vas a tener que crear lazos con otras civilizaciones o
            destruirlas para así lograr cumplir tus objetivos.
          </p>
        </div>
        <div class="boto">
          <a href="Civ5">
            más info
          </a>
        </div>
      </article>
      <article>
        <div class="img">
          <img
            src="&#10;                https://www.teleadhesivo.com/es/img/asmu151-jpg/folder/products-listado-merchanthover/pegatinas-coches-motos-guitar-hero-metallica.jpg&#10;            " />
        </div>
        <h3>
          Guitar Hero: Metallica
        </h3>
        <div class="txt">
          <p>
            Famoso juego musical, en el que podrás tocar las canciones del famoso grupo
            Metallica. Usando un controlador propio, con forma de guitarra/bajo.
          </p>
        </div>
        <div class="boto">
          <a href="J1">
            más info
          </a>
        </div>
      </article>
      <article>
        <div class="img">
          <img
            src="&#10;                https://media.vandal.net/i/960x720/11-2022/202211199402041_1.jpg&#10;            " />
        </div>
        <h3>
          Cooking Mama
        </h3>
        <div class="txt">
          <p>
            Ayuda a Mamá a cocinar, aprendiendo sus mejores recetas.
          </p>
        </div>
        <div class="boto">
          <a href="J2">
            más info
          </a>
        </div>
      </article>
      <article>
        <div class="img">
          <img
            src="&#10;                http://1.bp.blogspot.com/_GJHAezShK6I/S9Dp1maYy6I/AAAAAAAAQEk/DzTZZWah8XY/s1600/iss64-1.jpg&#10;            " />
        </div>
        <h3>
          International Superstar Soccer 64
        </h3>
        <div class="txt">
          <p>

          </p>
        </div>
        <div class="boto">
          <a href="J3">
            más info
          </a>
        </div>
      </article>
    </div>
  </main>
</body>